/* line 4, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation {
  display: block;
  position: relative;
  width: 100%;
  height: 30px;
  background-color: none;
}
/* line 10, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul {
  list-style: none;
  float: left;
  display: inline;
  position: relative;
  width: 100%;
}
/* line 15, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  background: #d9dee4;
  margin-right: 1px;
}
/* line 26, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li:last-child {
  margin-right: 0px;
}
/* line 30, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li.active {
  background: #4f5e6f;
}
/* line 33, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li.active a {
  color: #FFF;
}
/* line 38, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li:not(.active):hover {
  background: #e9ebed;
  cursor: pointer;
}
/* line 43, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li a {
  float: left;
  display: inline;
  position: relative;
  font-size: 14px;
  padding: 0 20px;
  color: #304F6B;
}
/* line 47, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.stag_tabbed_navigation ul li a:hover {
  text-decoration: none;
}

/* line 56, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.tabbedNavigation {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #bfc9d5;
}
/* line 62, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.tabbedNavigation .element {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  height: 30px;
  padding: 0 30px;
  line-height: 30px;
  vertical-align: middle;
  background: #d9dee4;
  margin-right: 1px;
  font-weight: 600;
  font-size: 14px;
}
/* line 74, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.tabbedNavigation .element:last-child {
  margin-right: 0px;
}
/* line 78, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.tabbedNavigation .element.active {
  background: #4f5e6f;
  color: #FFF;
}
/* line 83, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/tabbedNavigation.css.scss */
.tabbedNavigation .element:not(.active):hover {
  background: #8e9daf;
  cursor: pointer;
}